/* Styles for eSearch, Subscribe and Apply Online 
fieldset {
border:0;
border-bottom:2px solid #ffffff;
padding:0 0 10px 0;
}
legend {
color:#000000;
padding:5px 0;
}

label {
text-align:right;
display:block;
float:left;
padding:3px 0.5em 0px 0px;
}

label.check-radio {
display:inline;
float:none;
padding:0 15px 0 0;
}
fieldset.buttons {
padding:10px 0 10px 0;
text-align:center;
border-bottom:0;
}
*/

/* Styles for eSearch, Subscribe and Apply Online */

#content table.tblNoBorder td {
	border: 0px;
	padding: 5px;
}

#content table.tblNoBorder td label {
	margin-left: 3px;
}

#navBar p.breadCrumbs {
	float: left; 
	width: 750px; 
	text-align: left;
	margin-left: 15px;
	font-weight: normal;}
.breadCrumbs a {
	color:#666666;
	text-decoration:none;
}
.breadCrumbs a:hover {
	text-decoration:underline;
	color:#D00000;
}

#navBar p.breadCrumbs span {font-weight: normal;}

#content .logicalform {
	padding: 0 0 0 10px;
	background: #efefef;
	display: block;
}
#content fieldset {
	border: 0px;
}

legend {
	font-weight: bold;
	margin-left:0px;
	padding-left: 0px;
	margin-bottom: 6px;
	margin-top: 6px;
}

#content fieldset.buttons {
	padding:10px 0 10px 0;
	text-align:center;
	border-bottom:0;
}

#content .logicalform label {
	width:21em;
	float: left;
}

#content .logicalform dl {
	width:40em;
	margin-bottom: 20px;
}

#content .logicalform dt  {
	width:15em;
	float: left;
}

#content .logicalform dd {
	font-weight:bold;
	width: 18.5em;
	float: right;
}

#content input.text {
	width:15em;
}

#content .rdio label {
	display:inline;
	float:none;
	padding:0 15px 0 0;
}

#content .rdio table label {
	font:normal 1.0em verdana,Arial,Helvetica,san-serif;
	display:inline;
	float:none;
	padding:0 15px 0 0 ;
}

#content .rdio table input {
	margin:-5px 0 0 -9px ;
}

#content span.errortext{
	color: #FF0000;
}

#content .logicalform input.box{
	font:normal 0.9em verdana,Arial,Helvetica,san-serif;
	width:14.0em;
	height:1.2em;
}
#content .headingLink th  {
	color: #999999;
    font: bold 1.1em verdana,Arial,Helvetica,san-serif;
}
#content .headingLink a:link,
#content .headingLink a:visited {
	color: #999999;
	text-decoration: none;
}
#content .headingLink a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#content .pagingLink {
    font:normal 1.2em verdana,Arial,Helvetica,san-serif;
}

#content .pagingLink table td {
    border: 0px;
}

#errorMsg {
	padding-top:5px;
	font:normal 1em verdana,Arial,Helvetica,san-serif;
	color: #FF0000;
}

#errorMsg ul {
	font:normal 1em verdana,Arial,Helvetica,san-serif;
	color: #FF0000;
}

.requiredtext
{
	color: #753789;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}